<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <EmptySpace min="0" pref="929" max="32767" attributes="0"/>
          <Group type="103" rootIndex="1" groupAlignment="0" attributes="0">
              <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <EmptySpace min="0" pref="484" max="32767" attributes="0"/>
          <Group type="103" rootIndex="1" groupAlignment="0" attributes="0">
              <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="ff" green="ff" red="ff" type="rgb"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <Component id="jPanel5" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel2" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="jPanel2" alignment="0" max="32767" attributes="0"/>
              <Component id="jPanel5" alignment="0" max="32767" attributes="0"/>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel2">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="ff" red="cc" type="rgb"/>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel3" alignment="1" max="32767" attributes="0"/>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel3" alignment="0" max="32767" attributes="0"/>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JPanel" name="jPanel3">
              <Properties>
                <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="ff" green="cc" red="cc" type="rgb"/>
                </Property>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.MatteColorBorderInfo">
                    <MatteColorBorder bottom="0" left="1" right="0" top="0"/>
                  </Border>
                </Property>
              </Properties>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jPanel4" alignment="1" max="32767" attributes="0"/>
                      <Component id="jScrollPane1" alignment="1" pref="732" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jPanel4" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jScrollPane1" pref="449" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Container class="javax.swing.JScrollPane" name="jScrollPane1">
                  <AuxValues>
                    <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
                  </AuxValues>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                  <SubComponents>
                    <Component class="javax.swing.JTable" name="tablehocsinhlop">
                      <Properties>
                        <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                          <Table columnCount="4" rowCount="4">
                            <Column editable="true" title="Title 1" type="java.lang.Object"/>
                            <Column editable="true" title="Title 2" type="java.lang.Object"/>
                            <Column editable="true" title="Title 3" type="java.lang.Object"/>
                            <Column editable="true" title="Title 4" type="java.lang.Object"/>
                          </Table>
                        </Property>
                        <Property name="cursor" type="java.awt.Cursor" editor="org.netbeans.modules.form.editors2.CursorEditor">
                          <Color id="Hand Cursor"/>
                        </Property>
                      </Properties>
                      <Events>
                        <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tablehocsinhlopMouseClicked"/>
                      </Events>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JPanel" name="jPanel4">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ff" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                      <Border info="org.netbeans.modules.form.compat2.border.MatteColorBorderInfo">
                        <MatteColorBorder bottom="1" left="0" right="0" top="0"/>
                      </Border>
                    </Property>
                  </Properties>

                  <Layout>
                    <DimensionLayout dim="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="pnlthanhnav" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="29" max="-2" attributes="0"/>
                              <Component id="lbthongbao" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="32767" attributes="0"/>
                          </Group>
                      </Group>
                    </DimensionLayout>
                    <DimensionLayout dim="1">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="pnlthanhnav" alignment="0" max="32767" attributes="0"/>
                                  <Component id="lbthongbao" alignment="0" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                    </DimensionLayout>
                  </Layout>
                  <SubComponents>
                    <Container class="javax.swing.JPanel" name="pnlthanhnav">
                      <AuxValues>
                        <AuxValue name="JavaCodeGenerator_CreateCodeCustom" type="java.lang.String" value="new javax.swing.JPanel(){&#xa;    public void paintComponent(Graphics g){&#xa;&#xa;        ImageIcon icon=new ImageIcon(getClass().getResource(&quot;/PresentationLayers/Images/thanhnav.png&quot;));&#xa;&#xa;        g.drawImage(icon.getImage(),0 , 0, 230, 27, null);&#xa;        setOpaque(false);&#xa;        super.paintComponent(g);&#xa;    }&#xa;}"/>
                      </AuxValues>

                      <Layout>
                        <DimensionLayout dim="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <EmptySpace min="0" pref="329" max="32767" attributes="0"/>
                          </Group>
                        </DimensionLayout>
                        <DimensionLayout dim="1">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <EmptySpace min="0" pref="28" max="32767" attributes="0"/>
                          </Group>
                        </DimensionLayout>
                      </Layout>
                    </Container>
                    <Component class="javax.swing.JLabel" name="lbthongbao">
                    </Component>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel5">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.MatteColorBorderInfo">
                <MatteColorBorder bottom="0" left="0" right="1" top="0">
                  <Color PropertyName="color" blue="ff" green="33" red="33" type="rgb"/>
                </MatteColorBorder>
              </Border>
            </Property>
            <Property name="autoscrolls" type="boolean" value="true"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_CreateCodeCustom" type="java.lang.String" value="new javax.swing.JPanel(){&#xa;    public void paintComponent(Graphics g){&#xa;&#xa;        ImageIcon icon=new ImageIcon(getClass().getResource(&quot;/PresentationLayers/Images/bg2.png&quot;));&#xa;&#xa;        g.drawImage(icon.getImage(),0 , 0, jPanel2.getWidth(), this.getHeight(), null);&#xa;        setOpaque(false);&#xa;        super.paintComponent(g);&#xa;    }&#xa;}"/>
          </AuxValues>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanel6" alignment="0" max="32767" attributes="0"/>
                  <Component id="pnlthongtinhocsinnh" alignment="0" max="32767" attributes="0"/>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="jPanel6" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="pnlthongtinhocsinnh" max="32767" attributes="0"/>
                      <EmptySpace min="-2" pref="31" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Container class="javax.swing.JPanel" name="jPanel6">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.MatteColorBorderInfo">
                    <MatteColorBorder bottom="1" left="0" right="0" top="0">
                      <Color PropertyName="color" blue="ff" green="66" red="66" type="rgb"/>
                    </MatteColorBorder>
                  </Border>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_CreateCodeCustom" type="java.lang.String" value="new javax.swing.JPanel(){&#xa;    public void paintComponent(Graphics g){&#xa;&#xa;        ImageIcon icon=new ImageIcon(getClass().getResource(&quot;/PresentationLayers/Images/bg3.png&quot;));&#xa;&#xa;        g.drawImage(icon.getImage(),0 , 0, jPanel2.getWidth(), 25, null);&#xa;        setOpaque(false);&#xa;        super.paintComponent(g);&#xa;    }&#xa;}"/>
              </AuxValues>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel3" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabel3" alignment="0" pref="25" max="32767" attributes="0"/>
                      <Component id="jLabel4" alignment="1" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel3">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="L&#x1ecd;c D&#x1eef; Li&#x1ec7;u"/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="jLabel4">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/PresentationLayers/Images/thunho.png"/>
                    </Property>
                    <Property name="toolTipText" type="java.lang.String" value="Thu Nh&#x1ecf; L&#x1ea1;i"/>
                    <Property name="cursor" type="java.awt.Cursor" editor="org.netbeans.modules.form.editors2.CursorEditor">
                      <Color id="Hand Cursor"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="jLabel4MouseClicked"/>
                  </Events>
                </Component>
              </SubComponents>
            </Container>
            <Container class="javax.swing.JPanel" name="pnlthongtinhocsinnh">
              <Properties>
                <Property name="autoscrolls" type="boolean" value="true"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_CreateCodeCustom" type="java.lang.String" value="new javax.swing.JPanel(){&#xa;    public void paintComponent(Graphics g){&#xa;&#xa;        ImageIcon icon=new ImageIcon(getClass().getResource(&quot;/PresentationLayers/Images/bg2.png&quot;));&#xa;&#xa;        g.drawImage(icon.getImage(),0 , 0, pnlthongtinhocsinnh.getWidth(), pnlthongtinhocsinnh.getHeight(), null);&#xa;        setOpaque(false);&#xa;        super.paintComponent(g);&#xa;    }&#xa;}"/>
              </AuxValues>

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="-2" pref="179" max="-2" attributes="0"/>
                                  <Component id="jLabel12" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                      <Component id="lblop" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="lbhienthidanhsach" alignment="0" max="32767" attributes="0"/>
                                      <Component id="lbnamhoc" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="lbnamhoc1" min="-2" max="-2" attributes="0"/>
                                      <Component id="cbbnamhoc" alignment="0" max="32767" attributes="0"/>
                                      <Component id="cbbhocki" alignment="0" max="32767" attributes="0"/>
                                      <Component id="cbblop" alignment="0" max="32767" attributes="0"/>
                                  </Group>
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="lbnamhoc" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="cbbnamhoc" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
                          <Component id="lbnamhoc1" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="cbbhocki" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="lblop" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="cbblop" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="lbhienthidanhsach" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="179" max="-2" attributes="0"/>
                          <Component id="jLabel12" min="-2" max="-2" attributes="0"/>
                          <EmptySpace pref="41" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                </DimensionLayout>
              </Layout>
              <SubComponents>
                <Component class="javax.swing.JLabel" name="jLabel12">
                </Component>
                <Component class="javax.swing.JLabel" name="lbnamhoc">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="N&#x103;m H&#x1ecd;c: "/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JComboBox" name="cbbnamhoc">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="0"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cbbnamhocActionPerformed"/>
                  </Events>
                </Component>
                <Component class="javax.swing.JLabel" name="lblop">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="L&#x1edb;p: "/>
                  </Properties>
                </Component>
                <Component class="javax.swing.JComboBox" name="cbblop">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="0"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="lbhienthidanhsach">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/PresentationLayers/Images/xemdanhsach.png"/>
                    </Property>
                    <Property name="cursor" type="java.awt.Cursor" editor="org.netbeans.modules.form.editors2.CursorEditor">
                      <Color id="Hand Cursor"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="lbhienthidanhsachMouseClicked"/>
                  </Events>
                </Component>
                <Component class="javax.swing.JComboBox" name="cbbhocki">
                  <Properties>
                    <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                      <StringArray count="0"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="javax.swing.JLabel" name="lbnamhoc1">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="H&#x1ecd;c K&#xec;:"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
